# Datasource url - link to your strapi backend
# if not defined "http://localhost:1337" is used
BACKEND_URL=https://admin.climate-dev.ch
# If you need to authenticat with username/password,
# enter those credentials here. If not defined, the
# backend not need authentication.
BACKEND_USERNAME=
BACKEND_PASSWORD=
# Enter your Mailchimp credentials here
# MAILCHIMP_API_KEY=
# MAILCHIMP_LIST_ID= 
# MAILCHIMP_INSTANCE=